
stations: 
  - Bridge Street (n29751011)
  - Buchanan Street (n29751010)
  - Cessnock (n6468337467)
  - Cowcaddens (n7295641225)
  - Govan (n29580730)
  - Hillhead (n26997597)
  - Ibrox (n29580729)
  - Kelvinbridge (n26997547)
  - Kelvinhall (n26766905)
  - Kinning Park (n29776247)
  - Partick (Subway) (n3844585991)
  - Shields Road (n30004634)
  - St Enoch (n29751009)
  - St George's Cross (n29751012)
  - West Street (n30004633)

transfers: 
  - 
    - 'Govan: Inner Circle (r9582827)'
    - 'Govan: Outer Circle (r19703508)'
  - 
    - 'Hillhead: Inner (r19704577)'
    - 'Hillhead: Outer (r14108958)'

routes: 
  - 
    type: subway
    ref: Subway
    name: Glasgow Subway
    colour: '#ff6600'
    station_count: 15
    stations: 
      - 'Govan: Inner Circle'
      - 'Partick: Outer Circle'
      - Kelvinhall
      - 'Hillhead: Inner'
      - Kelvinbridge
      - St Georges Cross
      - Cowcaddens
      - Buchanan Street
      - St Enoch
      - Bridge Street
      - West Street
      - Shields Road
      - Kinning Park
      - Cessnock
      - Ibrox

    itineraries: 
      r225658: 
        - Govan (n29580730)
        - Partick (Subway) (n3844585991)
        - Kelvinhall (n26766905)
        - Hillhead (n26997597)
        - Kelvinbridge (n26997547)
        - St George's Cross (n29751012)
        - Cowcaddens (n7295641225)
        - Buchanan Street (n29751010)
        - St Enoch (n29751009)
        - Bridge Street (n29751011)
        - West Street (n30004633)
        - Shields Road (n30004634)
        - Kinning Park (n29776247)
        - Cessnock (n6468337467)
        - Ibrox (n29580729)
        - Govan (n29580730)

      r7734172: 
        - Govan (n29580730)
        - Ibrox (n29580729)
        - Cessnock (n6468337467)
        - Kinning Park (n29776247)
        - Shields Road (n30004634)
        - West Street (n30004633)
        - Bridge Street (n29751011)
        - St Enoch (n29751009)
        - Buchanan Street (n29751010)
        - Cowcaddens (n7295641225)
        - St George's Cross (n29751012)
        - Kelvinbridge (n26997547)
        - Hillhead (n26997597)
        - Kelvinhall (n26766905)
        - Govan (n29580730)



